.jcarousel-skin-p25clients .jcarousel-container {
    background: none no-repeat scroll 0 0 transparent;
}

.jcarousel-skin-p25clients .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-p25clients .jcarousel-container-horizontal {
    width: 245px;
    padding: 20px 40px;
}

.jcarousel-skin-p25clients .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-p25clients .jcarousel-clip-horizontal {
    width:  245px;
    height: 75px;
}

.jcarousel-skin-p25clients .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-p25clients .jcarousel-item {
    width: 75px;
    height: 75px;
}

.jcarousel-skin-p25clients .jcarousel-item-horizontal {
	margin-left: 0;
  margin-right: 0px;
}

.jcarousel-skin-p25clients .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;
  margin-right: 0;
}

.jcarousel-skin-p25clients .jcarousel-item-vertical {
    margin-bottom: 0px;
}

.jcarousel-skin-p25clients .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-p25clients .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-p25clients .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-p25clients .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-p25clients .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-p25clients .jcarousel-next-disabled-horizontal,
.jcarousel-skin-p25clients .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-p25clients .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-p25clients .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-p25clients .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-p25clients .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-p25clients .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-p25clients .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-p25clients .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-p25clients .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-p25clients .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-p25clients .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-p25clients .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-p25clients .jcarousel-next-disabled-vertical,
.jcarousel-skin-p25clients .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-p25clients .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-p25clients .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-p25clients .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-p25clients .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-p25clients .jcarousel-prev-disabled-vertical,
.jcarousel-skin-p25clients .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-p25clients .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

ul.ul_jj_carousel {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
ul.ul_jj_carousel li.li_jj_carousel {
  margin: 0;
  padding: 0;  
}

/* P25 Overrides */
#p25-esp-carousel {
	background:url("../port25/images/client_carousel_bg.png") no-repeat scroll 240px 40px transparent;
}
#p25-enterprise-carousel {
	background:url("../port25/images/client_carousel_bg.png") no-repeat scroll 240px 40px transparent;
	margin-bottom:30px;
}
div.jcarousel-skin-tango div.jcarousel-container {
	background:none no-repeat scroll 0 0 transparent;
	border:none;
}
#p25-esp-carousel div h3, #p25-enterprise-carousel div h3 {
	font-family:"Helvetica Neue LT Std","Helvetica Neue Thin","Helvetica Neue",Helvetica,Arial,san-serif;
	font-style:normal;
	color:#5d7d8b;
	padding:14px 0;
}
